Name: dxvk-gplasync-v2.2-4
Provider: Ph42oN
Maintainer: CI
Channel: stable
File:
- file_name: dxvk-gplasync-v2.2-4.tar.gz
  url: https://gitlab.com/Ph42oN/dxvk-gplasync/-/raw/main/releases/dxvk-gplasync-v2.2-4.tar.gz
  file_checksum: 785fd7b0b6ee7743e8a8504d60713f9f
  file_size: 7880919
  rename: dxvk-gplasync-v2.2-4.tar.gz
